/* $Header:_copy.c 12.0$ */
/* $ACIS:_copy.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libaed/RCS/_copy.c,v $ */

#ifndef lint
static char *rcsid = "$Header:_copy.c 12.0$";
#endif

#include "whim.h"
copy(loc,nwords)
  unsigned INT16 *loc;		     /* data to copy */
  INT16 nwords; 		     /* number of words to copy */

  begin
#include "whimdcl.h"
/*
    for (; nwords > 0; nwords--) vikint[vikoff++] = *loc++;
*/
    bcopy(loc,&(vikint[vikoff]),nwords+nwords);
    vikoff += nwords;
  end
